Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I've tried to install Adobe Air 2.6 and then the old version of TweetDeck (0.38.2) but it's not working to me. Can anybody help me please?

share|improve this question
add comment

2 Answers

Adobe Air for Linux is no longer supported by Adobe. Their 64 bit support was pretty bad to begin with. The chances of you getting this to work well are pretty slim. I would recommend just using wine.

You can use the older version of tweetdeck by installing air in wine then installing tweetdeck. This should work quite well (though it's obviously not ideal).

You also install the newer version of tweetdeck via wine.

Here are some links to get you started.

New Version Post, A new version announcement stating wine works, Some poor instructions for air and wine, and finally the winehq page for air.

share|improve this answer
add comment

You can get it working not too hard: make sure to read through all the steps first

http://ubuntuforums.org/showpost.php?p=12102341&postcount=2

share|improve this answer
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.